<html lang="en">


<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Parcel JS Starter</title>
  <link rel="stylesheet" href="./styles/styles.scss">
  <link href="https://fonts.googleapis.com/css?family=Roboto" rel="stylesheet">
</head>

<body class="body">
  <div class="calculator">
    <div class="calculator__menu">
      <a><img class="calculator__burgermenu" src="./image/burgermenu.png"></a>
    </div>
    <h1 class="calculator__title">Calculatrice</h1>
    <div class="calculator__result">
      <textarea class="calculator__result" value="Exemple"></textarea>
    </div>
    <div class="calculator__number">
      <button class="calculator__cursor">7</button>
      <button class="calculator__cursor">8</button>
      <button class="calculator__cursor">9</button>
      <button class="calculator__cursor">-</button>
      <button class="calculator__cursor">4</button>
      <button class="calculator__cursor">5</button>
      <button class="calculator__cursor">6</button>
      <button class="calculator__cursor">x</button>
      <button class="calculator__cursor">1</button>
      <button class="calculator__cursor">2</button>
      <button class="calculator__cursor">3</button>
      <button class="calculator__cursor">+</button>
      <button class="calculator__cursor calculator__clear">C</button>
      <button class="calculator__cursor">0</button>
      <button class="calculator__cursor calculator__tva">
        <p>TVA</p> 
        <a href=""><img src="./image/expandarrow.png" alt=""></a> 
      </button>
      <button class="calculator__cursor">/</button>
      <button class="calculator__cursor calculator__equal">=</button>
    </div>
  </div>
  <script src="./scripts/index.js"></script>
</body>

</html>